<!-- vue 页面模板 -->
<template>
    <div class="system">
        system
    </div>
  </template>
  
  <script>
  export default {
    data() {
      return {
      };
    },
    mounted() {
    },
    methods: {
    },
  };
  </script>
  
  <style lang="scss">
  .system {
    width: 100%;
  }
  </style>
  